Subject: Re: [PATCH 00/12] Gigaset driver patches for 2.6.32

From: Karsten Keil <[email-masked]>
Date: Mon, 7 Sep 2009 20:56:48 +0200

On Montag, 7. September 2009 11:18:08 David Miller wrote:
> From: Tilman Schmidt <[email-masked]>
> Date: Mon, 07 Sep 2009 11:11:37 +0200
>
> > David Miller schrieb:
> >> From: Tilman Schmidt <[email-masked]>
> >> Date: Sun,  6 Sep 2009 20:58:52 +0200 (CEST)
> >>
> >>> Would you please take these into your net tree for 2.6.32.
> >>
> >> So do we have an ISDN maintainer or not?
> >>
> >> If Karsten is still maintaining things, your work should
> >> go through him not me.
> >
> > Last atime I asked, you said me you would take ISDN patches.
> > Could you two please sort this out?
>
> Sure.
>
> Karsten, are you going to handle ISDN and ISDN driver patches
> and queue them up to me?
>

Yes, I will  put them in my git tree after review and give you a ping.

> > I am just a humble driver maintainer knowing nothing about
> > maintainer politics.
>
> Understood.